=== debian/control ===
Source: ros-kinetic-rokubimini-ethercat
Section: misc
Priority: optional
Maintainer: Bota Systems AG <sw-support@botasys.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-rokubimini, ros-kinetic-rokubimini-bus-manager, ros-kinetic-rokubimini-msgs, ros-kinetic-soem
Homepage: http://wiki.ros.org/bota_driver
Standards-Version: 3.9.2

Package: ros-kinetic-rokubimini-ethercat
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-rokubimini, ros-kinetic-rokubimini-bus-manager, ros-kinetic-rokubimini-msgs, ros-kinetic-soem
Description: Rokubimini Ethercat implementation.
